/*COMMON*/
body {background:#ffffff; color:#6a6a6a; font-family:"Times New Roman", TimesNewRomanPSMT, Arial, Helvetica, sans-serif; font-size: 14px; margin:0; min-width:960px; padding:0; text-align:center;}
#mainWrapper, #footer, #header, body {font-family:"Times New Roman", TimesNewRomanPSMT, arial, helvetica, sans-serif; font-size:14px; color: #6a6a6a; line-height:1.3;}
html, body {height:100%;}
div,dl,dt,dd,ol,ul,li,form,td,th,p {margin:0; padding:0;}
table, th, td {font-size:100%;}
table,img {border:0;}
img {border:none;}
table {border-collapse:collapse;}
input, select, option, textarea {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
p {padding:0 0 10px;}
a {color:#1888a8; text-decoration:none;}
a:hover {color:#7e7e7e; text-decoration:none;}
a:active {color: #ff7200}
h1,h2,h3,h4 {color:#1888a8; font-family:"Times New Roman", Arial, sans-serif; font-weight:normal; margin:0; padding:0;}
h1 {font-size:20px; padding:10px 0; text-transform: uppercase}
h2 {font-size:14px; padding:10px 0; text-transform: uppercase}
h3 {font-size:18px; padding:10px 0;}
h4 {font-size:14px; font-weight:bold; padding:10px 0;}
ol, ul {padding:0 0 10px 20px;}
h2.other {font-size:20px; padding:10px 0; text-transform: uppercase; color: #424242}
/*//COMMON*/

 @font-face {
    font-family: Times; /* Имя шрифта */
    src: url(../fonts/Times.ttf); /* Путь к файлу со шрифтом */
   }
   

/*MAIN*/
#mainWrapper { margin:0 auto; min-height:100%; position:relative; text-align:left; width:100%;}

/*//MAIN*/

/*LAYOUT*/

/*HEADER*/
header {height:208px;  width: 100%; position: relative}
.header_in {width: 960px; margin: 0 auto; position:relative;}
.leftimg {position: absolute; left: 0; top: 0}
.rightimg {position: absolute; right: 0; top: 0}

.bodyHome nav {line-height: 1.5; position:absolute; width:100%; top: 175px; height: 33px; background: url("../images/bg_nav.png") repeat-x 0px 0px}
.bfon nav {box-shadow: 0px 6px 9px #b9b9b9; line-height: 1.5; position:absolute; width:100%; top: 175px; height: 33px; background: url("../images/bg_nav.png") repeat-x 0px 0px}
nav ul {margin:0 auto; width: 960px; padding: 0; display: table}
nav li {list-style:none; padding:0; text-align:center; display:  table-cell}
nav a {position: relative;  color:#fff; display:block; font-size:13px; text-transform: uppercase; font-family: georgia, Arial, sans-serif;  margin:0 auto; padding:7px 0px; text-decoration:none;}
nav a:hover {color:#f4f4f4; text-decoration:none; background: url("../images/bg_h.png") repeat-x 0px 0px;}
nav .on a {color: #fff;  background: url("../images/bg_on.png") repeat-x 0px 0px}
nav .on a:before {z-index: 50; position: absolute; top: 0; left: -10px; content: "\00a0";display: block;height: 33px; width: 10px; background: url("../images/shadow_l.png") no-repeat 0px 0px}
nav .on a:after {z-index: 50; position: absolute; top: 0; right: -10px; content: "\00a0";display: block;height: 33px; width: 10px; background: url("../images/shadow_r.png") no-repeat 0px 0px}

#logo {font-size:20px; left:0px; position:absolute; top:32px;}
#logo img {display:block;}
.links {position: absolute; height: 35px; width: 70px; top:0px; left: 0px;}
.links .home {display: inline-block; vertical-align: top; width: 22px; margin-left: 9px; margin-top: 3px;}
.links .home a {background: url("../images/home.png") no-repeat 0px 0px; padding: 1px 10px}
.links .home a:hover {background-position: 0px -30px}
.links .home a.on {background-position: 0px -60px}
.links .fos {display: inline-block; vertical-align: top; width: 22px;margin-top: 7px; margin-left: 7px;}
.links .fos a {background: url("../images/fos.png") no-repeat 0px 0px; padding: 1px 10px}
.links .fos a:hover {background-position: 0 -30px}
.links .fos a.on {background-position: 0 -60px}
.logotext {font-family: "Times New Roman", TimesNewRomanPSMT, arial, helvetica, sans-serif; font-size: 29px; color: #0881ac; position: absolute; top: 27px; left: 87px; line-height: 1; width:850px;}
.logotext span {font-size: 25px;}
.header_text {width: 478px; color: #7e7e7e; font-size: 14px; text-align: left; top: 107px; right: 10px;line-height: 1.3; position: absolute;}
.header_text .name {text-align: right;    margin-top: -4px;    margin-right: -2px;}
/*//HEADER*/
.slider_top {width: 100%; text-align: center; position: relative }
.slider_top .slider_top_in {width: 960px; margin: 0 auto; text-align: left; position: relative}
.slider_top .slider_top_in .text {min-height:20px; position: absolute; top: 215px; left: 0px; font-size: 15px; color: #202020;padding: 20px 10px; background: url("../images/bg_slidertext.png") repeat 0px 0px; width: 850px; /*max-width: 850px; width: auto;*/ text-transform: uppercase }
.slider_top .slider_top_in .large {font-size: 25px; text-transform: uppercase}

.bodyHome #tableMain {width: 100%}
.bfon #tableMain {position:relative; width: 960px; margin: 0 auto}
#content {width: 100%; font-size:14px; margin-left:0px; padding:0 0 30px 0;}
#content.twotd {width: 715px; margin-left: 245px}
#content > img, #content p img {max-width:100%; height:auto;}
#content td img {max-width:500px;}
#tdLeft {float:left; padding:0 0 30px; width:230px;}

.title {color:#Fff; margin: -10px 0 27px 0;  font-family:"Times New Roman", Arial, sans-serif; font-size:20px; font-weight:normal; max-width:95%;}
.title span {display:inline-block; max-height:22px; position: relative; background: url("../images/bg_title.png") repeat-x 0px 0px;  padding:15px 55px 40px 20px;}
.title span:before {z-index: 50; position: absolute; bottom: -25px; left: -50px; content: "\00a0";display: block;height: 74px; width: 54px; background: url("../images/shadow_tl.png") no-repeat 0px 0px}
.title span:after {z-index: 50; position: absolute; bottom: -24px; right: -54px; content: "\00a0";display: block;height: 74px; width: 54px; background: url("../images/shadow_tr.png") no-repeat 0px 0px}


.breadcrumbs {color:#5e5e5e; font-size:12px; margin:27px 0 25px; padding:0 0 0px;}
.breadcrumbs a {color:#8b8b8b; padding:0 0px 0 0px;}
.breadcrumbs a:hover {color: #ff7200}
.breadcrumbs img {padding: 1px 5px}
.breadcrumbs span {color:#b7b7b7;}

/*PAGES*/
.mess {width:100%; color: #424242}
.mess .field {padding:0 0 21px; position:relative; width:300px;}
.mess .field.forlong {width:500px;}
.mess .lbl {display:inline-block; font-family:"Times New Roman", arial, helvetica, sans-serif; color: #424242; font-size:14px;}
.mess .inpbl {display:inline-block; padding:0;}
.mess .inp:focus {border: 1px solid #7e7e7e; outline: none}
.mess .inp {background:#fafafa; border:1px solid #e6e6e6; font-family:"Times New Roman", arial, helvetica, sans-serif; color: #424242; font-size:14px; margin:3px 0 0; padding:5px; width:288px;}
.mess .error .inp, .mess .error .inp2, .mess .error .sel {background:#fff; border:1px solid #dc7d5f;}
.mess .errortext {color:#dc7d5f; display:none; float:right; font-size:11px; line-height:1; margin:8px 0 2px 10px; text-align:right; max-width:50%;}
.mess .error .errortext {display:block;}
.mess .inp2 {background:#fafafa; border:1px solid #e6e6e6; color:#747474; font-family:Arial; font-size:14px; height:110px; padding:5px; width:488px; max-width:488px;}
.mess .sel {background:#fafafa; border:1px solid #e6e6e6; color:#747474; font-family:Arial; font-size:14px; margin:3px 0 0; padding:5px; width:300px;}
.mess .pcheck {font-size:14px; padding:0 0 20px;}
.mess .pcheck .niceCheck {margin-bottom:-4px; margin-right:10px; width:18px; height:17px; display:inline-block; cursor: pointer; background: url(../images/bg-check.png) no-repeat 0 -30px; overflow: hidden;}
.mess .pcheck .checkChecked {background-position:0 0px;}
.mess .pcheck .niceCheck input {margin-left:-30px;}
.mess .inpbl .niceCheck {margin:4px 0; margin-right:10px; width:18px; height:17px; display:inline-block; cursor: pointer; background: url(../images/bg-check.png) no-repeat 0 -30px; overflow: hidden;}
.mess .inpbl .checkChecked {background-position:0 0px;}
.mess .inpbl .niceCheck input {margin-left:-30px;}
.mess .inpbl label {display:inline-block; padding:4px 0; vertical-align:top; width:250px;}
.mess .pcheck .niceRadio {margin-bottom:-4px; margin-right:10px; width:16px; height:16px; display:inline-block; cursor: pointer; background: url(../images/bg-radio.png) no-repeat 0 -31px; overflow: hidden;}
.mess .pcheck .radioChecked {background-position:0 0;}
.mess .pcheck .niceRadio input {margin-left:-30px;}
.mess .pcheck ul {display:table; list-style:none; padding:0 0 10px; width:100%;}
.mess .pcheck li {padding:0 0 5px;}
.mess .pcheck li label {display:inline-block; vertical-align:top; width:90%;}
.mess .pcheck .errortext + ul {margin-top:10px; display:inline-table;}
.mess .pcheck .lbl {padding:0 0 10px;}
.mess .kod, .okno .QapTcha {float:none !important; margin:0; font-size:11px; line-height:1.1; width:425px;}
.mess .kod img {float:left; margin:3px 15px 0 0;}
.mess .but {background:url(../images/bg_but.png) repeat-x 0 -60px; border:none; color: #fff; text-transform: uppercase; font-family: "Times New Roman", Arial, Helvetica, sans-serif; cursor:pointer; font-size:14px; height:32px; margin:12px 0 0; text-align:center; width:129px;}
.mess .but:hover {background:url(../images/bg_but.png) repeat-x 0 -120px;}
.mess .but:disabled, .mess .but:disabled:hover {background:url(../images/bg_but.png) repeat-x 0 0; cursor:auto; font-size: 14px; color: #424242; }
.summ_error {background:#fff; border:2px solid #dc7d5f; padding:10px; margin:0 0 15px;}
.good_form {color:#008036; font-size:16px; font-weight:bold; padding:0 0 20px;}
.mess .smtext {font-size:12px; font-style:normal; color: #424242}


.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; border-radius: 10px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url(img/loading.gif) no-repeat 50% 50%;}

.box-modal {background:#fff url(../images/bg-okno.png) repeat-x 50% 0; border:1px solid #c2c7c9; padding:30px 45px; position:relative; width:620px;}
.box-modal .box-modal_close {background:url(../images/bg-xbut.png) no-repeat 0 0; cursor:pointer; height:16px; position:absolute; right:9px; top:9px; width:16px;}
#okno_good {color:#1f1f1f; font-family:Arial; font-size:14px; text-align:center;} 
#okno_good  h2 {color:#1f1f1f; font-family:Arial; font-size:24px; padding:10px 0 0; text-transform:uppercase;}
#okno_good hr {background:#dedede; border:none; height:1px; margin:15px 0 20px; padding:0;}
/*//PAGES*/

/*//LAYOUT*/

/*FOOTER*/
#footWrap {clear:both; height:108px;}
footer {clear:both; height:108px; margin:-108px 0 0; background: #f4f4f4; position:relative; text-align:left; width:100%; z-index:200;}
#footer2 {color:#c8c5c4; font-family:Arial; font-size:11px; height:115px; left:0; margin:0 auto; position:relative; top:0; width:960px; z-index:300;}
#up {bottom:135px; float: right; cursor:pointer; display:block; height:29px; width:33px; margin-right:-50px; }
#up:hover {background-position:-102px -1px;}
#back {float:left}
#up a {padding:16px; background: url("../images/backup.png") no-repeat -46px 0px;  bottom:171px; position:fixed;}
#up a:hover {background-position: -46px -50px}
#up a:active {background-position: -46px -100px}
#back a {padding: 11px 16px; background: url("../images/backup.png") no-repeat 0px 0px}
#back a:hover {background-position: 0px -50px}
#back a:active {background-position: 0px -100px}
.backup {clear:both; height:50px; width:100%; width:960px; position:relative;}
#copy {left:11px; position:absolute; top:19px; width:400px; font-family: "Times New Roman", arial, helvetica, sans-serif; color: #5b5b5b; font-size: 12px;}
#itex {position:absolute; right:8px; top:27px; width:180px; text-align: right}
#itex a {color:#676767; font-size: 11px}
#itex img {float:right; margin-top:-5px; padding-left:8px;}
#counters {right:291px; position:absolute; text-align:center; top:21px; width:300px;}
#counters img {margin:0 5px;}

/*//FOOTER*/

/*DOP*/
.but {cursor:pointer;}

.clear {clear:both; font-size:0; height:2px; line-height:0;}

blockquote {background-color:#e7e7e7; font-size:12px; margin:0 0 10px; padding:10px;}
.pintable, .pintable0, .pintable2  {border-collapse:collapse;font-family:Times New Roman, 'Times', Arial; margin-bottom:10px;}
.pintable th, .pintable2 th {background:#1888a8; color:#fff; border: 1px solid #72a6b5;  text-transform: uppercase;  font-weight:normal; padding:5px; text-align:center;}
.pintable td {padding:5px; border:1px solid #999999}
.pintable2 td{background:#f2f2f2;padding:5px; border:1px solid #999999}
.pintable .odd td {background:#f2f2f2;}
.pintable2 .odd td {background:#fff;}

.pintable0 th, .pintable0 td {padding:5px;}
.pintable th p, .pintable0 th p, .pintable2 th p, .pintable td p, .pintable0 td p  {padding:0;}

.cat2 {min-height:20px; display: -moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display:inline;}


.blocks {width: 960px; margin: 0 auto; margin-top: 20px}
.left_block {margin-right: 150px; margin-bottom: 25px; line-height: 1.2; height: 185px; position: relative; display: inline-block; vertical-align: top; width: 460px;}
.left_block img {margin-right: 20px; float:  left}
.blocks h3 {text-transform: uppercase; color: #262626; font-size: 18px;}
.more {text-align: right; position: absolute; right: 0; bottom: 0}
.more a {background: #1888a8 url("../images/bg_link.png") no-repeat 93% 7px ; font-size: 14px; color: #fff; padding: 1px 22px 3px 17px}
.more a:hover {background: #7e7e7e url("../images/bg_link.png") no-repeat 93% 7px}
.more a:active {background: #ff7608 url("../images/bg_link.png") no-repeat 93% 7px}
#slider .more {bottom:-8px;}
.right_block {line-height: 1.3; height: 185px; position: relative; background: url("../images/right_block.png") no-repeat 100% 2px; width: 345px; display: inline-block; margin-right:-5px; vertical-align: top;}
.right_block ul {padding: 0; display: none;}
.right_block li {list-style: none}
.right_block a {font-size: 14px}

.big_block {background: #f4f4f4; width: 100%; height: 145px; margin-bottom: 20px}
.all_news {position: relative; width: 890px; margin: 0 auto;padding-left: 69px; height: 153px}
.all_news .news {line-height: 1.2; display:inline-block; vertical-align: top; margin:10px 65px 0 0; width:250px;}
.all_news .news img { float:left; margin:0 10px 0 0; border: 1px solid transparent}
.all_news .news:hover img, .all_news .newactive img: {border-color: #7e7e7e}
.all_news .news .text {overflow:hidden;}
.all_news .news .data {color:#8b8b8b;padding: 0 0 3px; font-family:"Times New Roman", arial, helvetica, sans-serif; font-size:12px; font-weight:normal; font-style: italic}
.all_news .news .name {line-height:1; padding: 0 0 7px; font-family:"Times New Roman", arial, helvetica, sans-serif; font-size:16px;}
.all_news .news .name a {font-size: 16px; font-weight: bold; color:#1888a8 }
.all_news .news:hover .name a {color: #7e7e7e}
.all_news .news:active .name a {color: #ff7608}
.all_news .news.last {margin-right: 0}

.vertical_text {/*position: absolute; top: 0; left: 49px;*/ float:left; margin-left:-17px; position:relative;}
.vertical_text .more { background: #1888a8; text-align: left;width: 145px;  line-height: 1;  height: 29px;  top:48px; left:-100px; padding: 10px 0 10px 0; bottom:auto;}
.vertical_text .more a { display: block; background: none; font-size: 14px; color: #fff; text-transform: uppercase}
.vertical_text .more:hover {background: #7e7e7e}
.vertical_text .more:active {background: #ff7608}
.vertical_text .more {
-moz-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}
@media \0screen {
			.vertical_text .more {left:-50px; top:0; -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=3.061616999114022e-16, M12=1, M21=-1, M22=3.061616999114022e-16, SizingMethod='auto expand')";}
			}

.pin_block {width: 960px; margin: 0 auto;position: relative; margin-top: -10px; padding: 0 0 30px 0; margin-bottom: 0px;}
.pin_block h1 {color: #424242 }
.pin_block img {margin-right: 20px; margin-bottom: 20px; float: left}
.pin_block p {font-size:14px;}

.home_pin {padding:20px 0 0;}

.slider_bottom {width: 100%;margin-bottom: 20px; background: url("../images/slider_bottom.png") no-repeat 0px 0px; height: 160px; margin-top: 20px;}
.slider_bottom_in {width: 960px; margin: 0 auto;position: relative}
.slider_bottom_in  .slider {height:160px;}
.slider_bottom_in .logoslid, .slider_bottom_in .pic {max-height: 140px; max-width: 120px; margin-right: 10px; left:70px; position:absolute; top:10px;}
.slider_bottom_in .slidertext, .slider_bottom_in .banner {width: 960px; position: absolute; top: 35px; right: 60px; font-family: "Times New Roman", arial, helvetica, sans-serif; font-size: 15px; color: #000000; text-transform: uppercase}
.slider_bottom_in .banner .baner_text {margin:-115px 60px 0 215px;}
.slider_bottom .prev {background:url(../images/bg-str.png) no-repeat 0 0; cursor:pointer; display:block; height:0; left:0; overflow:hidden; padding:30px 30px 0 0; position:absolute; top:65px; width:0; z-index:9999;}
.slider_bottom .prev:hover {background-position:0 -35px;}
.slider_bottom .next {background:url(../images/bg-str.png) no-repeat -30px 0; cursor:pointer; display:block; height:0; right:0; overflow:hidden; padding:30px 30px 0 0; position:absolute; top:65px; width:0; z-index:9999;}
.slider_bottom .next:hover {background-position:-30px -35px;}
.slider_bottom .slider {position:relative;}
.slider_bottom .slider .pagination {bottom:auto; left:750px; top:140px; z-index:9999;}
.slider_bottom .slider .pagination li {margin:0 10px 0 0;}
.slider_bottom .slider .pagination li a {background:#000; display:block; height:9px; width:9px;}
.slider_bottom .slider .pagination li a:hover {background:#7e7e7e;}
.slider_bottom .slider .pagination li a:active {background:#ff7200;}
.slider_bottom .slider .pagination li.current a {background:#000; border:1px solid #fff; height:7px; width:7px;}

.content_img {width: 100%; text-align: center; margin-top: 20px;}

.cir {display:table; margin:0 0 27px; width:100%;}
.cir img {border:1px solid transparent; float:left; margin:0 11px 0 0; }
.cir img:hover, .cir img:active {border-color: #7e7e7e}
.cir .text {overflow:hidden;}
.cir .name {font-size:14px; margin-top:-3px; padding:0 0 1px;}
.cir .name a {font-size:14px; padding:10px 0; text-transform: uppercase}
.cir:hover .name a {color: #7e7e7e}
.cir:active .name a {color: #ff7608}


.specblock {width: 200px; margin-top: 27px;}
.specblock ul {padding: 0 0 0 10px}
.specblock li {list-style: none; padding: 7px 0px; line-height: 1.2}
.specblock a {display: block; font-family: "Times New Roman", arial, helvetica, sans-serif; font-size: 13px; color: #424242; text-transform: uppercase}
.specblock .on > a {color: #1888a8; padding-left: 14px; background:url("../images/bg_a.png") no-repeat 3px 4px}
.specblock .on > a:hover {background: url("../images/bg_aon.png") no-repeat 3px 4px}
.specblock a:hover, .specblock a:active {color: #ff7200;}

.specblock li ul {padding: 6px 0 0 14px;}
.specblock li ul li {list-style: none}
.specblock li ul li a {display: block; font-size: 14px; text-transform: none; color: #424242}
.specblock li ul li.on > a, .specblock li ul li.on > a:hover {padding-left: 0; background: none}
.specblock li ul li a:hover {}

.specblock li ul li ul {padding: 5px 0 0 10px}
.specblock li ul li ul li {list-style: none; padding: 5px 0}
.specblock li ul li ul li a {display: block; font-size: 13px; color: #424242; text-transform: none; background: url("../images/bg_aa.png") no-repeat 0px 7px; padding-left: 7px}
.specblock li ul li ul li.on > a, .specblock li ul li ul li.on > a:hover {background: url("../images/bg_aaon.png") no-repeat 0px 7px; padding-left: 7px}
.specblock li ul li ul li a:hover {background: url("../images/bg_aah.png") no-repeat 0px 7px; padding-left: 7px}

.puncts {width: 100%; margin-bottom: 30px;}
.puncts ul {padding: 0; display:  table}
.puncts li {display: table-cell; list-style: none; padding-right: 35px}
.puncts a {font-size: 18px; color: #8b8b8b; text-transform: uppercase; }
.puncts a:hover {color:  #1888a8; }
.puncts .on a {color: #1888a8; font-weight: bold;}

.news {display:table; margin:0 0 30px; width:100%;}
.news img {border:1px solid transparent; float:left; margin:0 10px 0 0;}
.news img:hover, .news img:active {border-color: #7e7e7e}
.news .text {overflow:hidden;}
.news .data {font-style: italic; padding: 0 0 2px; color:#8b8b8b; font-family:"Times New Roman", arial, helvetica, sans-serif; font-size:11px; font-weight:normal;}
.news .name {padding: 0 0 2px}
.news .name a {color:#1888a8; font-weight: bold; font-size: 16px;}
.news:hover  .name a{color:#7e7e7e; text-decoration:none;}
.news:active .name a {color: #ff7200}
.bodyHome .news .text .name  + p {height:55px; overflow:hidden;}

.news.lev2 {margin: 0 0 10px;}
.news.lev2 .data {font-style: italic; padding: 0 0 1px; color:#8b8b8b; font-family:"Times New Roman", arial, helvetica, sans-serif; font-size:11px; font-weight:normal;}
.news.lev2 .name {padding: 0 0 2px}
.news.lev2 .name a {color:#1888a8; font-weight: bold; font-size: 14px;}
.news.lev2:hover .name a {color:#7e7e7e; text-decoration:none;}
.news.lev2:active .name a {color: #ff7200}

.newsimg {float: left; margin-right: 15px}
.data.lev2 {font-style: italic; padding: 0 0 2px; color:#8b8b8b; font-family:"Times New Roman", arial, helvetica, sans-serif; font-size:12px; font-weight:normal; margin-top: -3px}

.navN {text-align: center}
.navN ul {padding: 0; display: inline-block}
.navN ul li {list-style: none; display: table-cell; padding: 0px}
.navN ul li.previousle {background: url("../images/pagin.png") no-repeat -18px 5px}
.navN ul li.previousle:active {background: url("../images/pagin.png") no-repeat -18px -49px}
.navN ul li.previousle:hover {background: url("../images/pagin.png") no-repeat -16px -22px}
.navN ul li.firstPage {background: url("../images/pagin.png") no-repeat 0px 5px}
.navN ul li.firstPage:active {background: url("../images/pagin.png") no-repeat 0px -49px}
.navN ul li.firstPage:hover {background: url("../images/pagin.png") no-repeat 2px -22px}
.navN ul li.next {background: url("../images/pagin.png") no-repeat -91px 5px}
.navN ul li.next:active {background: url("../images/pagin.png") no-repeat -91px -49px}
.navN ul li.next:hover {background: url("../images/pagin.png") no-repeat -89px -22px}
.navN ul li.last {background: url("../images/pagin.png") no-repeat -108px 5px}
.navN ul li.last:active {background: url("../images/pagin.png") no-repeat -108px -49px}
.navN ul li.last:hover {background: url("../images/pagin.png") no-repeat -106px -22px}
.navN ul li.on a {color: #1888a8; font-weight: bold; text-decoration: none}
.navN ul li a{font-family: arial, helvetica, sans-serif; font-size: 12px; color: #424242; text-decoration: none; padding: 0 8px;}
.navN ul li a:hover{color: #1888a8; text-decoration: none}
.navN ul li a:active {color: #ff7200}

.cat {display:inline-block; vertical-align: top; margin:0 0 29px; width:316px; text-align: center;}
.cat img { background: url("../images/bg_cat.png") no-repeat 0px -1px; padding: 0px 10px 11px 10px}
.cat .text {overflow:hidden;}
.cat .name {font-size:14px; margin-top:-4px; padding:0 0 10px;}
.cat .name a {font-family: "Times New Roman", arial, helvetica, sans-serif; font-size: 16px; text-transform: uppercase; color: #1888a8}
.cat:hover .name a {color: #7e7e7e}
.cat:active .name a {color: #ff7200}
.cat:hover img {background: none; border: 1px solid #bfbfbf; padding: 0; margin: 0 10px 9px 10px}
.cat:active img {background: none; border: 1px solid #ff7200; padding: 0; margin: 0 10px 9px 10px}

.cat.lev2 {display:inline-block; vertical-align: top; margin:0 23px 15px 0; width:210px;  text-align: center;}
.cat.lev2 img { background: url("../images/bg_cat2.png") no-repeat -1px -1px; padding: 0px 10px 11px 10px}
.cat.lev2 .text {overflow:hidden;margin-top:-4px; }
.cat.lev2 .name {font-size:14px; padding:0 0 10px; margin:0;}
.cat.lev2 .name a {font-family: "Times New Roman", arial, helvetica, sans-serif; font-size: 13px; text-transform: uppercase; color: #1888a8}
.cat.lev2:hover .name a {color: #7e7e7e}
.cat.lev2:active .name a {color: #ff7200}
.cat.lev2:hover img {background: none; border: 1px solid #bfbfbf; padding: 0; margin: 0 10px 9px 10px}
.cat.lev2:active img {background: none; border: 1px solid #ff7200; padding: 0; margin: 0 10px 9px 10px}
.cat.lev2.last {margin-bottom: 35px}

.home_block_bottom {margin:0 auto; position:relative; width:960px;}

@media screen and (min-width:800px) and (max-width:1100px) { 
	#up {margin-right:0;}
}


/* соц кнопки   */
.b-social {position:absolute;top:20px;left:260px;}
.b-social .icon-soc {display:block;width:30px;height:30px;float:left;margin:0 7px 0 0;}
.b-social .icon-soc.icon-soc--fb {background:url(../images/s4.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--fb:hover {background:url(../images/s44.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--vk {background:url(../images/s3.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--vk:hover {background:url(../images/s33.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--tw {background:url(../images/s2.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--tw:hover {background:url(../images/s22.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--ut {background:url(../images/s1.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--ut:hover {background:url(../images/s11.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--lj {background:url(../images/s5.png) no-repeat 0 0;}
.b-social .icon-soc.icon-soc--lj:hover {background:url(../images/s55.png) no-repeat 0 0;}

.jssort02 > div {cursor:pointer !important;}